<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>

</html>

<body>
    <pre><b>Купертіно</b> — місто в окрузі Санта-Клара, штат Каліфорнія, США. За 20 кілометрів від Сан-Хосе і за 75 кілометрів від Сан-Франциско. 
Населення — 58 302 особи. Одне з міст Кремнієвої долини.

Історично Купертіно (поряд із Чайнатаун у Сан-Франциско) був центром осілості емігрантів із Китаю, і зараз частка жителів китайського походження перевищує 60%. 
У Купертино розташовані найкращі в районі затоки Сан-Франциско школи (такі, як Monta Vista, Lynbrook, Homestead і Cupertino High — дві перших входять до числа найкращих шкіл Каліфорнії в цілому), 
що приваблює сюди сім'ї з високим рівнем доходу, які намагаються дати найкращу освіту своїм дітям.

У місті знаходиться штаб-квартира корпорації <b><i><a href="Apple.html">Apple</a></i></b> і офіси інших комп'ютерних компаній, таких як Zend Technologies, MySQL AB, Seagate Technology, Lab126.